Package org.codehaus.groovy.vmplugin.v5

# Class JUnit4Utils

java.lang.Object
org.codehaus.groovy.vmplugin.v5.JUnit4Utils

public class JUnit4Utils extends Object
Java 5 code for working with JUnit 4 tests.

## Constructor Summary

Constructors
Constructor
Description
`JUnit4Utils()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JUnit4Utils

public JUnit4Utils()